• Welcome to Simple Machines Community Forum. Please login or sign up.
November 27, 2021, 04:29:08 PM

News:

SMF 2.0.18 has been released! Please update. Read more.


Modların Yeni Sürümlere Çevrilmesi

Started by ahmetarig, December 03, 2006, 05:48:28 AM

Previous topic - Next topic

ahmetarig

Bak benim sitede dediğim gibi default temayı kullanıyorum ve modları direk yüklüyorum. Hiç bir sorun yok. Siten daha yeniymiş. Tüm modları kaldır ve mns style klasörünün içindeki tüm dosyaları defaulta taşı. daha sonra modları kurup dene.

Forumlarimiz.com

January 23, 2007, 07:27:19 AM #41 Last Edit: January 23, 2007, 07:31:34 AM by Forumlarimiz.com
kareş ben daha hiç bir mod kurmamamısım registered link ten baska ve default temada da  çalısmadı..şimdi senin dedıgın şeklşi uyguluyorum...yinede  hiç bir değişiklik yok
www.sicaksohbet.org Sohbet Siteniz/ www.sohbetcok.com Düzeyli Sohbet Siteniz....  Msn İfadeleri www.msndiyari.com
www.forumlarimiz.com Forum Siteniz
www.bilmeceler.org  ilk forum bilmece :)

ahmetarig

Sorun sende yanlış bişeyler yapıyosun. Bence localde bir forum kur modları burda dene daha sonra sitene yükle.

crazyim

Merhaba;
Reklam modu ekledim kurulumda sorun yok.Fakat seçenekler ve opsiyonlar kısmında en alta yeni bir bölüm çıktı ama hiçbir yazısı yok..Tick atılacak bir kaç kare ve mesaj yazma bölümü var.Herhangi bir ayzı yok...Sizce sorun nedir arkadaşlar?

4LP3RUZ1

@crazyim:

Bu konu ile bir alakası yok, lütfen modun Türkçe açıklamalarını oku. (Modifikasyon bölümünde)
Frozen frogs are back :(

KardesTurk

Arkadaslar ayni sorun bendede var fakat ne denediysem olmadi buyrun package-info.xml dosyasi sudur
<?xml version="1.0"?>
<!DOCTYPE package-info SYSTEM "http://www.simplemachines.org/xml/package-info">
<!-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
This is a simplified package manifest for SMF packages.

ATTENTION: If you are trying to install this manually, you should try
the package manager.  If it will not work for you, please take a look
at the following for information on this format:
http://mods.simplemachines.org/docs/manual-install.php

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -->

<package-info xmlns="http://www.simplemachines.org/xml/package-info" xmlns:smf="http://www.simplemachines.org/">
<id>smf:smf-1.0.11-1.1.3</id>
<name>SMF 1.0.11 / 1.1.3 Update</name>
<version>1.1</version>

<type>modification</type>

<install for="1.0.10">
<readme type="inline">
This patch file will update your forum to SMF 1.0.11.
</readme>
<modification type="file" format="boardmod">smf_1-0-10_to_1-0-11_patch.mod</modification>
</install>
<install for="1.1.2">
<readme type="inline">
This patch file will update your forum to SMF 1.1.3.
</readme>
<modification type="file" format="boardmod">smf_1-1-2_to_1-1-3_patch.mod</modification>
<modification type="file" format="xml">smf_1-1-3_can_fail.xml</modification>
</install>
<uninstall for="1.0.11">
<modification type="file" format="boardmod" reverse="true">smf_1-0-10_to_1-0-11_patch.mod</modification>
</uninstall>
<uninstall for="1.1.3">
<modification type="file" format="boardmod" reverse="true">smf_1-1-2_to_1-1-3_patch.mod</modification>
</uninstall>
</package-info>

Yani ben hala 1.1.2 kullanmaktayim önce 1.1.3 geçmek istiyorum sonrasinda 1.1.4 yapacaktim fakat olmadi bi el atan olursa sevinirim, ve birsey daha gereken update paketini indirdim ve bilgisayardan yuklemeye çalistim fakat yine hata verdi
Bir hata meydana geldi!
Yüklemek istediğiniz paket'de sorun var yada geçerli bi paket değil.


simdiden tskler.

mrzcn

arkadaşlar modlar kuruluyken 113 den 114 de upgrade etsem modları sonra bu sürüme uyarlayabilirmiyim ?
eskiden upgrade ettiğimde modlar görünmez olmuştu çok sorunlar çıktı.bunun bi kolay yolu olmalı.

teşekkrler

antitezz

ellerine kollarına sağlık :D valla çok makbule geçti :D

Sami Ekici

530 Login authentication failed hatası alanlar...

530 Login authentication failed hatası sunucu içerisinde ftp servisinden dolayı kaynaklanır. Bu servisin yeniden sunucu yönetimi kimdeyse ( hosting firması ) ordan yeniden başlatılması gereklidir.

Selamlar.

DNA27

<?xml version="1.0"?>
<!DOCTYPE package-info SYSTEM "http://www.simplemachines.org/xml/package-info">
<package-info xmlns="http://www.simplemachines.org/xml/package-info" xmlns:smf="http://www.simplemachines.org/">
  <name>SMF Shoutbox</name>
  <id>Deep:SMF_Shoutbox</id>
  <type>modification</type>
  <version>1.16b</version>

  <install>
    <require-file name="sbox.php" destination="$sourcedir" />
    <require-file name="sboxDB.php" destination="$sourcedir" />
    <require-file name="sbox.english.php" destination="$languagedir" />
    <require-file name="sbox.german.php" destination="$languagedir" />
    <require-file name="sbox.french.php" destination="$languagedir" />
    <require-file name="sbox.template.php" destination="$themedir" />
    <require-file name="sbox_refresh.gif" destination="$themedir/images" />
    <require-file name="chat-inbound_GSM.wav" destination="$boarddir" />
    <code type="file">sbox_setup.php</code>
    <readme type="inline"><![CDATA[
      This allows you to put a shoutbox on your SMF forum above the board index of the default theme.

    Originally written By Deep (diem4@gmx.net), inspired by Matthew Wolf (a.k.a Grudge)
    Heavily improved by Markus Birth (mbirth@webwriters.de)
    Copyright 2006 - Neither this package or any of it's contents may be distributed without authorisation.
    ]]></readme>
    <modification type="file">sbox_latest.xml</modification>
  </install>

  <upgrade from="1.10">
    <readme type="inline"><![CDATA[Thanks for trying the shiny new update feature. Although the Package manager might show you an error, the upgrade should work.

PLEASE UNINSTALL ANY LANGUAGE PACK FOR SHOUTBOX BEFORE UPGRADING!]]></readme>
    <modification type="file" reverse="true" format="boardmod">sbox_110.mod</modification>
    <require-file name="sbox.php" destination="$sourcedir" />
    <require-file name="sboxDB.php" destination="$sourcedir" />
    <require-file name="sbox.english.php" destination="$languagedir" />
    <require-file name="sbox.german.php" destination="$languagedir" />
    <require-file name="sbox.french.php" destination="$languagedir" />
    <require-file name="sbox.template.php" destination="$themedir" />
    <require-file name="sbox_refresh.gif" destination="$themedir/images" />
    <require-file name="chat-inbound_GSM.wav" destination="$boarddir" />
    <code type="file">sbox_upgrade.php</code>
    <modification type="file">sbox_latest.xml</modification>
  </upgrade>
  <upgrade from="1.11">
    <readme type="inline"><![CDATA[Thanks for trying the shiny new update feature. Although the Package manager might show you an error, the upgrade should work.

PLEASE UNINSTALL ANY LANGUAGE PACK FOR SHOUTBOX BEFORE UPGRADING!]]></readme>
    <modification type="file" reverse="true" format="boardmod">sbox_111.mod</modification>
    <require-file name="sbox.php" destination="$sourcedir" />
    <require-file name="sboxDB.php" destination="$sourcedir" />
    <require-file name="sbox.english.php" destination="$languagedir" />
    <require-file name="sbox.german.php" destination="$languagedir" />
    <require-file name="sbox.french.php" destination="$languagedir" />
    <require-file name="sbox.template.php" destination="$themedir" />
    <require-file name="sbox_refresh.gif" destination="$themedir/images" />
    <require-file name="chat-inbound_GSM.wav" destination="$boarddir" />
    <code type="file">sbox_upgrade.php</code>
    <modification type="file">sbox_latest.xml</modification>
  </upgrade>
  <upgrade from="1.12">
    <readme type="inline"><![CDATA[Thanks for trying the shiny new update feature. Although the Package manager might show you an error, the upgrade should work.

PLEASE UNINSTALL ANY LANGUAGE PACK FOR SHOUTBOX BEFORE UPGRADING!]]></readme>
    <modification type="file" reverse="true" format="boardmod">sbox_112.mod</modification>
    <require-file name="sbox.php" destination="$sourcedir" />
    <require-file name="sboxDB.php" destination="$sourcedir" />
    <require-file name="sbox.english.php" destination="$languagedir" />
    <require-file name="sbox.german.php" destination="$languagedir" />
    <require-file name="sbox.french.php" destination="$languagedir" />
    <require-file name="sbox.template.php" destination="$themedir" />
    <require-file name="sbox_refresh.gif" destination="$themedir/images" />
    <require-file name="chat-inbound_GSM.wav" destination="$boarddir" />
    <code type="file">sbox_upgrade.php</code>
    <modification type="file">sbox_latest.xml</modification>
  </upgrade>
  <upgrade from="1.13">
    <readme type="inline"><![CDATA[Thanks for trying the shiny new update feature. Although the Package manager might show you an error, the upgrade should work.

PLEASE UNINSTALL ANY LANGUAGE PACK FOR SHOUTBOX BEFORE UPGRADING!]]></readme>
    <modification type="file" reverse="true" format="boardmod">sbox_113.mod</modification>
    <require-file name="sbox.php" destination="$sourcedir" />
    <require-file name="sboxDB.php" destination="$sourcedir" />
    <require-file name="sbox.english.php" destination="$languagedir" />
    <require-file name="sbox.german.php" destination="$languagedir" />
    <require-file name="sbox.french.php" destination="$languagedir" />
    <require-file name="sbox.template.php" destination="$themedir" />
    <require-file name="sbox_refresh.gif" destination="$themedir/images" />
    <require-file name="chat-inbound_GSM.wav" destination="$boarddir" />
    <code type="file">sbox_upgrade.php</code>
    <modification type="file">sbox_latest.xml</modification>
  </upgrade>
  <upgrade from="1.14">
    <readme type="inline"><![CDATA[Thanks for trying the shiny new update feature. Although the Package manager might show you an error, the upgrade should work.]]></readme>
    <require-file name="sboxDB.php" destination="$sourcedir" />
    <require-file name="sbox.english.php" destination="$languagedir" />
    <require-file name="sbox.german.php" destination="$languagedir" />
    <require-file name="sbox.french.php" destination="$languagedir" />
    <require-file name="sbox.template.php" destination="$themedir" />
  </upgrade>
  <upgrade from="1.15b">
    <readme type="inline"><![CDATA[Thanks for trying the shiny new update feature. Although the Package manager might show you an error, the upgrade should work.]]></readme>
    <require-file name="sbox.template.php" destination="$themedir" />
  </upgrade>

  <uninstall>
    <readme type="inline">Uninstall will remove all the changes made by the shoutbox.</readme>
    <modification type="file" reverse="true">sbox_latest.xml</modification>
    <remove-file name="$sourcedir/sbox.php" />
    <remove-file name="$sourcedir/sboxDB.php" />
    <remove-file name="$languagedir/sbox.english.php" />
    <remove-file name="$languagedir/sbox.german.php" />
    <remove-file name="$languagedir/sbox.french.php" />
    <remove-file name="$themedir/sbox.template.php" />
    <remove-file name="$themedir/images/sbox_refresh.gif" />
    <remove-file name="$boarddir/chat-inbound_GSM.wav" />
    <remove-file name="$boarddir/sbox.history.html" />
    <code type="file">sbox_remove.php</code>
  </uninstall>
  <install>
    <readme type="inline">Sorry, but the SMF Shoutbox Mod doesn't support your SMF version!</readme>
  </install>
</package-info>


1.1.8 hata veriyor dediginiz kod burda yok :S ne yapmam gerek
Sevda Gelmişse başa artıq kıvırmak boşa sen git o sefdanın arkasından koşa koşa

Yağız...

Normalde hata vermemesi gerekiyor...  <install> ve <uninstall> yazan yerleri <install for="1.1.8"> ve <uninstall for="1.1.8"> olarak değiştirin.

DNA27

Sevda Gelmişse başa artıq kıvırmak boşa sen git o sefdanın arkasından koşa koşa

lifelife


Yağız...

Yoksa her sürümde yükleyebilirsiniz(ama her sürüme uymayabilir).

cee山


_ImmorTaL_

530 Login authentication failed alıyorum

Balaban

.

Advertisement: